{
  "comment_description": "Japanese localization file for 'Fauna of the Stone Age: Pantherinae'.",
  "comment_version": "Mod Version: v1.0.5",
  "comment_author": "Translated By: Macoto Hino",
  "comment_technical_details": "Machine translation using PCOT and DeepL.",

  "item-creature-pantherinae-panthera-carcass": "大型ネコ科の亡骸",
  "item-creature-pantherinae-neofelis-carcass": "ウンピョウの亡骸",

  "item-dead-creature-pantherinae-panthera-carcass": "大型ネコ科の亡骸",
  "item-dead-creature-pantherinae-neofelis-carcass": "ウンピョウの亡骸",


  "item-creature-pantherinae-neofelis-female-diardi-normal": "スンダウンピョウ(メス)",
  "item-creature-pantherinae-neofelis-female-diardi-albino": "スンダウンピョウ(メス)",
  "item-creature-pantherinae-neofelis-female-diardi-melanistic": "スンダウンピョウ(メス)",
  "item-creature-pantherinae-neofelis-male-diardi-normal": "スンダウンピョウ(オス)",
  "item-creature-pantherinae-neofelis-male-diardi-albino": "スンダウンピョウ(オス)",
  "item-creature-pantherinae-neofelis-male-diardi-melanistic": "スンダウンピョウ(オス)",
  "item-creature-pantherinae-neofelis-cub-diardi-normal": "スンダウンピョウ(子供)",
  "item-creature-pantherinae-neofelis-cub-diardi-albino": "スンダウンピョウ(子供)",
  "item-creature-pantherinae-neofelis-cub-diardi-melanistic": "スンダウンピョウ(子供)",

  "item-creature-pantherinae-neofelis-female-nebulosa-normal": "ウンピョウ(メス)",
  "item-creature-pantherinae-neofelis-female-nebulosa-albino": "ウンピョウ(メス)",
  "item-creature-pantherinae-neofelis-female-nebulosa-melanistic": "ウンピョウ(メス)",
  "item-creature-pantherinae-neofelis-male-nebulosa-normal": "ウンピョウ(オス)",
  "item-creature-pantherinae-neofelis-male-nebulosa-albino": "ウンピョウ(オス)",
  "item-creature-pantherinae-neofelis-male-nebulosa-melanistic": "ウンピョウ(オス)",
  "item-creature-pantherinae-neofelis-cub-nebulosa-normal": "ウンピョウ(子供)",
  "item-creature-pantherinae-neofelis-cub-nebulosa-albino": "ウンピョウ(子供)",
  "item-creature-pantherinae-neofelis-cub-nebulosa-melanistic": "ウンピョウ(子供)",

  "item-creature-pantherinae-panthera-female-atrox-normal": "アメリカンライオン(メス)",
  "item-creature-pantherinae-panthera-female-atrox-albino": "アメリカンライオン(メス)",
  "item-creature-pantherinae-panthera-female-atrox-melanistic": "アメリカンライオン(メス)",
  "item-creature-pantherinae-panthera-male-atrox-normal": "アメリカンライオン(オス)",
  "item-creature-pantherinae-panthera-male-atrox-albino": "アメリカンライオン(オス)",
  "item-creature-pantherinae-panthera-male-atrox-melanistic": "アメリカンライオン(オス)",
  "item-creature-pantherinae-panthera-cub-atrox-normal": "アメリカンライオン(子供)",
  "item-creature-pantherinae-panthera-cub-atrox-albino": "アメリカンライオン(子供)",
  "item-creature-pantherinae-panthera-cub-atrox-melanistic": "アメリカンライオン(子供)",

  "item-creature-pantherinae-panthera-female-leo-normal": "ライオン(メス)",
  "item-creature-pantherinae-panthera-female-leo-albino": "ライオン(メス)",
  "item-creature-pantherinae-panthera-female-leo-melanistic": "ライオン(メス)",
  "item-creature-pantherinae-panthera-male-leo-normal": "ライオン(オス)",
  "item-creature-pantherinae-panthera-male-leo-albino": "ライオン(オス)",
  "item-creature-pantherinae-panthera-male-leo-melanistic": "ライオン(オス)",
  "item-creature-pantherinae-panthera-cub-leo-normal": "ライオン(子供)",
  "item-creature-pantherinae-panthera-cub-leo-albino": "ライオン(子供)",
  "item-creature-pantherinae-panthera-cub-leo-melanistic": "ライオン(子供)",

  "item-creature-pantherinae-panthera-female-onca-normal": "ジャガー(メス)",
  "item-creature-pantherinae-panthera-female-onca-albino": "ジャガー(メス)",
  "item-creature-pantherinae-panthera-female-onca-melanistic": "クロヒョウ(メス)",
  "item-creature-pantherinae-panthera-male-onca-normal": "ジャガー(オス)",
  "item-creature-pantherinae-panthera-male-onca-albino": "ジャガー(オス)",
  "item-creature-pantherinae-panthera-male-onca-melanistic": "クロヒョウ(オス)",
  "item-creature-pantherinae-panthera-cub-onca-normal": "ジャガー(子供)",
  "item-creature-pantherinae-panthera-cub-onca-albino": "ジャガー(子供)",
  "item-creature-pantherinae-panthera-cub-onca-melanistic": "クロヒョウ(子供)",

  "item-creature-pantherinae-panthera-female-pardus-normal": "ヒョウ(メス)",
  "item-creature-pantherinae-panthera-female-pardus-albino": "ヒョウ(メス)",
  "item-creature-pantherinae-panthera-female-pardus-melanistic": "クロヒョウ(メス)",
  "item-creature-pantherinae-panthera-male-pardus-normal": "ヒョウ(オス)",
  "item-creature-pantherinae-panthera-male-pardus-albino": "ヒョウ(オス)",
  "item-creature-pantherinae-panthera-male-pardus-melanistic": "クロヒョウ(オス)",
  "item-creature-pantherinae-panthera-cub-pardus-normal": "ヒョウ(子供)",
  "item-creature-pantherinae-panthera-cub-pardus-albino": "ヒョウ(子供)",
  "item-creature-pantherinae-panthera-cub-pardus-melanistic": "クロヒョウ(子供)",

  "item-creature-pantherinae-panthera-female-spelaea-normal": "ホラアナライオン(メス)",
  "item-creature-pantherinae-panthera-female-spelaea-albino": "ホラアナライオン(メス)",
  "item-creature-pantherinae-panthera-female-spelaea-melanistic": "ホラアナライオン(メス)",
  "item-creature-pantherinae-panthera-male-spelaea-normal": "ホラアナライオン(オス)",
  "item-creature-pantherinae-panthera-male-spelaea-albino": "ホラアナライオン(オス)",
  "item-creature-pantherinae-panthera-male-spelaea-melanistic": "ホラアナライオン(オス)",
  "item-creature-pantherinae-panthera-cub-spelaea-normal": "ホラアナライオン(子供)",
  "item-creature-pantherinae-panthera-cub-spelaea-albino": "ホラアナライオン(子供)",
  "item-creature-pantherinae-panthera-cub-spelaea-melanistic": "ホラアナライオン(子供)",

  "item-creature-pantherinae-panthera-female-tigris-normal": "トラ(メス)",
  "item-creature-pantherinae-panthera-female-tigris-albino": "トラ(メス)",
  "item-creature-pantherinae-panthera-female-tigris-melanistic": "トラ(メス)",
  "item-creature-pantherinae-panthera-male-tigris-normal": "トラ(オス)",
  "item-creature-pantherinae-panthera-male-tigris-albino": "トラ(オス)",
  "item-creature-pantherinae-panthera-male-tigris-melanistic": "トラ(オス)",
  "item-creature-pantherinae-panthera-cub-tigris-normal": "トラ(子供)",
  "item-creature-pantherinae-panthera-cub-tigris-albino": "トラ(子供)",
  "item-creature-pantherinae-panthera-cub-tigris-melanistic": "トラ(子供)",

  "item-creature-pantherinae-panthera-female-uncia-normal": "ユキヒョウ(メス)",
  "item-creature-pantherinae-panthera-female-uncia-albino": "ユキヒョウ(メス)",
  "item-creature-pantherinae-panthera-female-uncia-melanistic": "ユキヒョウ(メス)",
  "item-creature-pantherinae-panthera-male-uncia-normal": "ユキヒョウ(オス)",
  "item-creature-pantherinae-panthera-male-uncia-albino": "ユキヒョウ(オス)",
  "item-creature-pantherinae-panthera-male-uncia-melanistic": "ユキヒョウ(オス)",
  "item-creature-pantherinae-panthera-cub-uncia-normal": "ユキヒョウ(子供)",
  "item-creature-pantherinae-panthera-cub-uncia-albino": "ユキヒョウ(子供)",
  "item-creature-pantherinae-panthera-cub-uncia-melanistic": "ユキヒョウ(子供)",

  "item-dead-creature-pantherinae-neofelis-female-diardi-normal": "死んだスンダウンピョウ(メス)",
  "item-dead-creature-pantherinae-neofelis-female-diardi-albino": "死んだスンダウンピョウ(メス)",
  "item-dead-creature-pantherinae-neofelis-female-diardi-melanistic": "死んだスンダウンピョウ(メス)",
  "item-dead-creature-pantherinae-neofelis-male-diardi-normal": "死んだスンダウンピョウ(オス)",
  "item-dead-creature-pantherinae-neofelis-male-diardi-albino": "死んだスンダウンピョウ(オス)",
  "item-dead-creature-pantherinae-neofelis-male-diardi-melanistic": "死んだスンダウンピョウ(オス)",
  "item-dead-creature-pantherinae-neofelis-cub-diardi-normal": "死んだスンダウンピョウ(子供)",
  "item-dead-creature-pantherinae-neofelis-cub-diardi-albino": "死んだスンダウンピョウ(子供)",
  "item-dead-creature-pantherinae-neofelis-cub-diardi-melanistic": "死んだスンダウンピョウ(子供)",

  "item-dead-creature-pantherinae-neofelis-female-nebulosa-normal": "死んだウンピョウ(メス)",
  "item-dead-creature-pantherinae-neofelis-female-nebulosa-albino": "死んだウンピョウ(メス)",
  "item-dead-creature-pantherinae-neofelis-female-nebulosa-melanistic": "死んだウンピョウ(メス)",
  "item-dead-creature-pantherinae-neofelis-male-nebulosa-normal": "死んだウンピョウ(オス)",
  "item-dead-creature-pantherinae-neofelis-male-nebulosa-albino": "死んだウンピョウ(オス)",
  "item-dead-creature-pantherinae-neofelis-male-nebulosa-melanistic": "死んだウンピョウ(オス)",
  "item-dead-creature-pantherinae-neofelis-cub-nebulosa-normal": "死んだウンピョウ(子供)",
  "item-dead-creature-pantherinae-neofelis-cub-nebulosa-albino": "死んだウンピョウ(子供)",
  "item-dead-creature-pantherinae-neofelis-cub-nebulosa-melanistic": "死んだウンピョウ(子供)",

  "item-dead-creature-pantherinae-panthera-female-atrox-normal": "死んだアメリカンライオン(メス)",
  "item-dead-creature-pantherinae-panthera-female-atrox-albino": "死んだアメリカンライオン(メス)",
  "item-dead-creature-pantherinae-panthera-female-atrox-melanistic": "死んだアメリカンライオン(メス)",
  "item-dead-creature-pantherinae-panthera-male-atrox-normal": "死んだアメリカンライオン(オス)",
  "item-dead-creature-pantherinae-panthera-male-atrox-albino": "死んだアメリカンライオン(オス)",
  "item-dead-creature-pantherinae-panthera-male-atrox-melanistic": "死んだアメリカンライオン(オス)",
  "item-dead-creature-pantherinae-panthera-cub-atrox-normal": "死んだアメリカンライオン(子供)",
  "item-dead-creature-pantherinae-panthera-cub-atrox-albino": "死んだアメリカンライオン(子供)",
  "item-dead-creature-pantherinae-panthera-cub-atrox-melanistic": "死んだアメリカンライオン(子供)",

  "item-dead-creature-pantherinae-panthera-female-leo-normal": "死んだライオン(メス)",
  "item-dead-creature-pantherinae-panthera-female-leo-albino": "死んだライオン(メス)",
  "item-dead-creature-pantherinae-panthera-female-leo-melanistic": "死んだライオン(メス)",
  "item-dead-creature-pantherinae-panthera-male-leo-normal": "死んだライオン(オス)",
  "item-dead-creature-pantherinae-panthera-male-leo-albino": "死んだライオン(オス)",
  "item-dead-creature-pantherinae-panthera-male-leo-melanistic": "死んだライオン(オス)",
  "item-dead-creature-pantherinae-panthera-cub-leo-normal": "死んだライオン(子供)",
  "item-dead-creature-pantherinae-panthera-cub-leo-albino": "死んだライオン(子供)",
  "item-dead-creature-pantherinae-panthera-cub-leo-melanistic": "死んだライオン(子供)",

  "item-dead-creature-pantherinae-panthera-female-onca-normal": "死んだジャガー(メス)",
  "item-dead-creature-pantherinae-panthera-female-onca-albino": "死んだジャガー(メス)",
  "item-dead-creature-pantherinae-panthera-female-onca-melanistic": "死んだクロヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-male-onca-normal": "死んだジャガー(オス)",
  "item-dead-creature-pantherinae-panthera-male-onca-albino": "死んだジャガー(オス)",
  "item-dead-creature-pantherinae-panthera-male-onca-melanistic": "死んだクロヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-cub-onca-normal": "死んだジャガー(子供)",
  "item-dead-creature-pantherinae-panthera-cub-onca-albino": "死んだジャガー(子供)",
  "item-dead-creature-pantherinae-panthera-cub-onca-melanistic": "死んだクロヒョウ(子供)",

  "item-dead-creature-pantherinae-panthera-female-pardus-normal": "死んだヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-female-pardus-albino": "死んだヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-female-pardus-melanistic": "死んだクロヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-male-pardus-normal": "死んだヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-male-pardus-albino": "死んだヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-male-pardus-melanistic": "死んだクロヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-cub-pardus-normal": "死んだヒョウ(子供)",
  "item-dead-creature-pantherinae-panthera-cub-pardus-albino": "死んだヒョウ(子供)",
  "item-dead-creature-pantherinae-panthera-cub-pardus-melanistic": "死んだクロヒョウ(子供)",

  "item-dead-creature-pantherinae-panthera-female-spelaea-normal": "死んだホラアナライオン(メス)",
  "item-dead-creature-pantherinae-panthera-female-spelaea-albino": "死んだホラアナライオン(メス)",
  "item-dead-creature-pantherinae-panthera-female-spelaea-melanistic": "死んだホラアナライオン(メス)",
  "item-dead-creature-pantherinae-panthera-male-spelaea-normal": "死んだホラアナライオン(オス)",
  "item-dead-creature-pantherinae-panthera-male-spelaea-albino": "死んだホラアナライオン(オス)",
  "item-dead-creature-pantherinae-panthera-male-spelaea-melanistic": "死んだホラアナライオン(オス)",
  "item-dead-creature-pantherinae-panthera-cub-spelaea-normal": "死んだホラアナライオン(子供)",
  "item-dead-creature-pantherinae-panthera-cub-spelaea-albino": "死んだホラアナライオン(子供)",
  "item-dead-creature-pantherinae-panthera-cub-spelaea-melanistic": "死んだホラアナライオン(子供)",

  "item-dead-creature-pantherinae-panthera-female-tigris-normal": "死んだトラ(メス)",
  "item-dead-creature-pantherinae-panthera-female-tigris-albino": "死んだトラ(メス)",
  "item-dead-creature-pantherinae-panthera-female-tigris-melanistic": "死んだトラ(メス)",
  "item-dead-creature-pantherinae-panthera-male-tigris-normal": "死んだトラ(オス)",
  "item-dead-creature-pantherinae-panthera-male-tigris-albino": "死んだトラ(オス)",
  "item-dead-creature-pantherinae-panthera-male-tigris-melanistic": "死んだトラ(オス)",
  "item-dead-creature-pantherinae-panthera-cub-tigris-normal": "死んだトラ(子供)",
  "item-dead-creature-pantherinae-panthera-cub-tigris-albino": "死んだトラ(子供)",
  "item-dead-creature-pantherinae-panthera-cub-tigris-melanistic": "死んだトラ(子供)",

  "item-dead-creature-pantherinae-panthera-female-uncia-normal": "死んだユキヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-female-uncia-albino": "死んだユキヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-female-uncia-melanistic": "死んだユキヒョウ(メス)",
  "item-dead-creature-pantherinae-panthera-male-uncia-normal": "死んだユキヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-male-uncia-albino": "死んだユキヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-male-uncia-melanistic": "死んだユキヒョウ(オス)",
  "item-dead-creature-pantherinae-panthera-cub-uncia-normal": "死んだユキヒョウ(子供)",
  "item-dead-creature-pantherinae-panthera-cub-uncia-albino": "死んだユキヒョウ(子供)",
  "item-dead-creature-pantherinae-panthera-cub-uncia-melanistic": "死んだユキヒョウ(子供)"


}